/* Compatible with Leaflet 0.7 */

.leaflet-touch .leaflet-bar-part-single {
	-webkit-border-radius: 7px 7px 7px 7px;
	        border-radius: 7px 7px 7px 7px;
	border-bottom: none;
}

.leaflet-control-locate a {
	font-size: 1.4em;
	margin-left: 1px;
    color: #444;
}

.leaflet-control-locate.active a {
	color: #2074B6;
}

.leaflet-control-locate.active.following a {
	color: #FC8428;
}

.leaflet-touch .leaflet-control-locate {
	box-shadow: none;
	border: 2px solid rgba(0,0,0,0.2);
	background-clip: padding-box;
}

@font-face {
  font-family: 'locate-fa';
  src: url('../font/locate-fa.eot?48032157');
  src: url('../font/locate-fa.eot?48032157#iefix') format('embedded-opentype'),
       url('../font/locate-fa.svg?48032157#locate-fa') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'locate-fa';
  src: url('data:application/octet-stream;base64,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') format('woff'),
       url('data:application/octet-stream;base64,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') format('truetype');
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'locate-fa';
    src: url('../font/locate-fa.svg?48032157#locate-fa') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "locate-fa";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.icon-direction:before { content: '\e800'; } /* '' */
.icon-spinner:before { content: '\e801'; } /* '' */
.icon-location:before { content: '\e802'; } /* '' */

/*
   Animation example, for spinners
*/
.animate-spin:before {
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
  display: inline-block;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@font-face {
  font-family: 'locate-fa';
  src: url('../font/locate-fa.eot?78619561');
  src: url('../font/locate-fa.eot?78619561#iefix') format('embedded-opentype'),
       url('../font/locate-fa.woff?78619561') format('woff'),
       url('../font/locate-fa.ttf?78619561') format('truetype'),
       url('../font/locate-fa.svg?78619561#locate-fa') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'locate-fa';
    src: url('../font/locate-fa.svg?78619561#locate-fa') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "locate-fa";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}